CVE List

CVE-2021-31792

Moderate 5.4

XSS in the client account page in SuiteCRM before 7.11.19 allows an attacker to inject JavaScript via the name field

Published April 30, 2021.

Affected software

Salesagility Suitecrm

Reference links

Sign Up for Alerts